@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans-light.html') format('woff2'),
        url('../subset-opensans-light-2.html') format('woff'),
        url('../subset-opensans-light-3.html') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans.html') format('woff2'),
        url('../subset-opensans-2.html') format('woff'),
        url('../subset-opensans-3.html') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans-italic.html') format('woff2'),
        url('../subset-opensans-italic-2.html') format('woff'),
        url('../subset-opensans-italic-3.html') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans-semibold.html') format('woff2'),
        url('../subset-opensans-semibold-2.html') format('woff'),
        url('../subset-opensans-semibold-3.html') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans-semibolditalic.html') format('woff2'),
        url('../subset-opensans-semibolditalic-2.html') format('woff'),
        url('../subset-opensans-semibolditalic-3.html') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans-bold.html') format('woff2'),
        url('../subset-opensans-bold-2.html') format('woff'),
        url('../subset-opensans-bold-3.html') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../subset-opensans-extrabold.html') format('woff2'),
        url('../subset-opensans-extrabold-2.html') format('woff'),
        url('../subset-opensans-extrabold-3.html') format('truetype');
    font-weight: 800;
    font-style: normal;
}








